package com.qmth.distributed.print.business.bean.params;

/**
 * 模糊查询
 * @Date: 2021/3/26.
 */
public class BlurryParam {

    private Long schoolId;

    private String param;

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public String getParam() {
        return param;
    }

    public void setParam(String param) {
        this.param = param;
    }
}
